Subject: Re: Mustang article
From: "Steve Bamford ARC" <[email-masked]>
To: "J.C. Bahr" <[email-masked]>
Date: Tue, 29 Jul 2003 11:03:46 -0700

----- Original Message ----- 
  From: J.C. Bahr 
  To: Steve Bamford 
  Sent: Sunday, July 06, 2003 11:47 PM
  Subject: Mustang article

  Gallery Template #10

  1/72 Italeri P-51

  by J.C. Bahr
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here's the newest addition to my model collection.  I have always wanted several early Mustang variants in my collection and got tired of waiting for somebody to release THE kit that would put the others out to pasture in this scale.  I finally decided that I was going to have to take the Italeri kit and "fix" it by using the Revell of Germany P-51B wing to correct the inaccurate D-model wing that Italeri molded this kit with.  The wing from the Academy P-51B kit would probably work as well, but I had spares of the Revell wing that I needed to make use of.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The Revell of Germany wing does not thrill me either, but it is closer to the original than the Italeri wing.  You can see the main problem with the Revell wing by looking at the photo of the underside where I have added yellow lines to show where the outline of the forward gear bay SHOULD be!  The way its molded makes the outer main gear doors look anemic when open.  I chose to use the Italeri gear doors on the struts as they are closer to the originals and I decided to just live with the gear bays as they were.  You probably wouldn't have noticed anyway if I hadn't told you! :)

  Other mods I made to the Revell wing were to remove the fairings forward of the ailerons on the top and bottom of the wings, use the Italeri wing insert pieces for the 20 mm cannon fairings, add an additional shell ejection chute outboard of the kit moulded ones, file out and box in openings to accept two M.V. lenses for the landing lights (these were then covered with crystal clear Scotch tape), fill the original landing light and to fill and rescribe the correct gun-door configuration for this variant of the Stang.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The Italeri 20 mm cannon fairings were modified by replacing the barrels with new ones made from straight pins.  This made them stronger as the original plastic ones broke several times during construction.  I replicated the recoil springs by coiling fine brass wire around another pin, cutting off the excess and then gluing them where the barrel protrudes from the fairing.

  Attaching the Revell wing to the Italeri fuselage is tricky but won't seem so hard once its done.  I ended up using the Italeri wing as a template to make the Revell wing attach almost like the original Italeri piece.  More work is needed at the front where the wing root fairings molded to the fuselage stick farther forward... these had to be carefully ground down with a Dremel tool and then filled with CA glue for more strength as the plastic will be thin here after the grinding.  There will be minor gaps between the flaps and the fuselage that need to be filled with thin plastic and putty.  The tops of the wings will require a lot of putty toward the back half of the wing-root as the Revell wing does not conform well to what Italeri molded on the fuselage.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  There were no suprises with painting this one, but I know what you're probably thinking: "Red wheels on this particular bird??!!"  Well, this is a personal opinion of mine after looking at a B/W photo of the real specimen.  The wheels do not look silver/natural metal and look too dark in comparison to the neutral gray on the gear cover... but the shade of the wheel looks similar to the spinner which should be red when considering the Mediterranean theatre identification markings these aircraft wore.

  The Italeri kit decals were used and went on with very little problems.  I will forewarn you that there are some slight errors with the lettering of the noseart under the exhaust stacks and with the crew block name.  I'm not sure if Italeri got them wrong or if they are depicting the aircraft at a different period, but I tend to think that they probably got it wrong.

  The Revell gear struts and wheels were used as they are far better representations than those included in the Italeri kit.  The main gear doors were glued in the up position as most period photos of Allison engined Stangs do not show them in the down position.

  I am very pleased with the way this kit turned out and am planning an A-36, a photo recon P-51A and an RAF Mk.1 in the future.

  J.C.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by J.C. Bahr